{
  "id": 5496236,
  "name": "In re petition of Arthur J. Hoppe, insolvent debtor; Arthur J. Hoppe, appellant, v. Sam Levenfeld, appellee",
  "name_abbreviation": "Hoppe v. Levenfeld",
  "decision_date": "1923-10-02",
  "docket_number": "Gen. No. 28,520",
  "first_page": "598",
  "last_page": "599",
  "citations": [
    {
      "type": "official",
      "cite": "231 Ill. App. 598"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 68,
    "char_count": 598,
    "ocr_confidence": 0.493,
    "sha256": "15a6a3e1479cca98fce9634e97327f0b46d8116cf97cf09706a7b8e3f738966f",
    "simhash": "1:1fa35acdd0dfcb8e",
    "word_count": 95
  },
  "last_updated": "2023-07-14T20:11:21.824833+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "In re petition of Arthur J. Hoppe, insolvent debtor.",
      "Arthur J. Hoppe, appellant, v. Sam Levenfeld, appellee."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Gridley\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Gridley"
      }
    ],
    "attorneys": [
      "E. Leslie Cole and R. W. Marrow, for appellant. Morris M. Chaikin, for appellee."
    ],
    "corrections": "",
    "head_matter": "In re petition of Arthur J. Hoppe, insolvent debtor.\nArthur J. Hoppe, appellant, v. Sam Levenfeld, appellee.\nGen. No. 28,520.\nPetition for release from imprisonment under Insolvent Debtor\u2019s Act. Petitioner remanded to custody. Appeal from the County Court of Cook county; the Hon. Frank S. Righeimer, Judge, presiding. Heard in the second division of this court for the first district at the March term, 1923.\nAffirmed.\nOpinion filed October 2, 1923.\nE. Leslie Cole and R. W. Marrow, for appellant. Morris M. Chaikin, for appellee."
  },
  "file_name": "0598-05",
  "first_page_order": 652,
  "last_page_order": 653
}
